uuid: 7d366b59-5a15-4d3e-8dba-4b08feca9bb6
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.mt_showcase_tags.field_taxonomy_image
    - image.style.thumbnail
    - taxonomy.vocabulary.mt_showcase_tags
  module:
    - image
    - path
    - text
id: taxonomy_term.mt_showcase_tags.default
targetEntityType: taxonomy_term
bundle: mt_showcase_tags
mode: default
content:
  description:
    type: text_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_taxonomy_image:
    weight: 31
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
